<ion-header>
  <ion-navbar>
    <ion-title>Estados</ion-title>
  </ion-navbar>
</ion-header>
<ion-content>
  <ion-fab right bottom>
    <button ion-fab color="blue" (click)="novoEstado()"><ion-icon name="add"></ion-icon></button>
  </ion-fab>
  <ion-list>
      <ion-item *ngFor="let estado of items">
      <ion-icon small color="danger" name='trash' item-start (click)="removeEstado(estado)"></ion-icon>
      <ion-icon small color="primary" name='build' item-start (click)="editarEstado(estado)"></ion-icon>
      {{estado.siglaEstado}} - {{estado.nomeEstado}}
    </ion-item>
  </ion-list>
</ion-content>
